---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: btrfs
xfstests:
  test: generic-324
job_origin: xfstests-generic-part2.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-324-debian-13-x86_64-20250902.cgz-515788c3ecca-20251227-78594-c5mvvi-0.yaml"
id: b7d8430777ab2bc1b5e747d8df80a5356d2dea50
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- BTRFS_FS
commit: 515788c3eccaa35a6a34f8eed75e2a598172dcb0
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-12-27 10:33:26.213910560 +08:00
_rt: "/result/xfstests/4HDD-btrfs-generic-324/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0"
compiler: gcc-14
head_commit: 0476a9955aab098a3d9a34bb742869863a7fcc8c
base_commit: 9448598b22c50c8a5bb77a9103e2d49f134c9578
branch: linux-devel/devel-hourly-20251226-051042
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251227-094059"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-btrfs-generic-324/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0/vmlinuz-6.19.0-rc1-00022-g515788c3ecca
- branch=linux-devel/devel-hourly-20251226-051042
- job=/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-324-debian-13-x86_64-20250902.cgz-515788c3ecca-20251227-78594-c5mvvi-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=515788c3eccaa35a6a34f8eed75e2a598172dcb0
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20251209.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-a668057f-1_20251209.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/xfstests-4HDD-btrfs-generic-324-debian-13-x86_64-20250902.cgz-515788c3ecca-20251227-78594-c5mvvi-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251226090937/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0/vmlinuz-6.19.0-rc1-00022-g515788c3ecca"
result_root: "/result/xfstests/4HDD-btrfs-generic-324/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/515788c3eccaa35a6a34f8eed75e2a598172dcb0/1"
user: lkp

#! /zdci/db/releases/20251226235717/lkp-src/include/site/shz
dequeue_time: 2025-12-27 10:58:46.617774167 +08:00
job_state: finished
loadavg: 3.04 0.89 0.31 2/144 5159
start_time: '1766804409'
end_time: '1766804414'
version: "/lkp/lkp/.src-20251227-094059:7b1cc9c7343e-dirty:03b00f974d95-dirty"
